Bug 2846 - конфликтует с emacs-ruby-mode
: конфликтует с emacs-ruby-mode
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-prog-modes)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-16 20:17 by
Modified: 2005-08-30 03:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-16 20:17:12
При установке emacs-ruby-mode возникает ошибка:
file /usr/share/emacs/site-lisp/inf-ruby.el from install of emacs-ruby-mode-1.59-alt3 conflicts with file from package emacs-prog-modes-0.1-alt3
file /usr/share/emacs/site-lisp/inf-ruby.elc from install of emacs-ruby-mode-1.59-alt3 conflicts with file from package emacs-prog-modes-0.1-alt3
file /usr/share/emacs/site-lisp/ruby-mode.el from install of emacs-ruby-mode-1.59-alt3 conflicts with file from package emacs-prog-modes-0.1-alt3
file /usr/share/emacs/site-lisp/ruby-mode.elc from install of emacs-ruby-mode-1.59-alt3 conflicts with file from package emacs-prog-modes-0.1-alt3
E: Sub-process /bin/rpm returned an error code (1)
---

---

------- Comment #1 From 2003-12-16 12:16:17 -------
fixed in 1.0-alt9